uuid: 51ee3c11-8fe1-4e42-84a2-27acc1367061
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: '-NQROvgYPm-rqn_e6mytSaxmdhSViUinffVfQhp7APs'
id: likert_agreement
label: 'Likert: Agreement'
category: Likert
likert: true
options: |
  1: 'Much Worse'
  2: 'Somewhat Worse'
  3: 'About the Same'
  4: 'Somewhat Better'
  5: 'Much Better'
